
.stiMobileViewerParametersPanel {
	cursor: default;
	position: absolute;
	z-index: 2;
}

.stiMobileViewerParametersPanelDefaultMode {
	width: 100%;	
}

.stiMobileViewerParametersPanelCloudMode {
	background: #ffffff;
	bottom: 35px;
	border-right: 1px solid @MobileViewerMainPanelsBorderColor;
	overflow: auto;
}

.stiMobileViewerParametersPanel td {
	border: 0px;
}

.stiMobileViewerParametersPanel table {
	padding: 0px;
}

.stiMobileViewerInnerContainerParametersPanel {	
	font-size: 12px;
	padding: 10px;	
    background: #ffffff;
    border-collapse: separate;
}

.stiMobileViewerInnerContainerParametersPanelDefaultMode {
	overflow : auto;
	border: 1px solid @MobileViewerMainPanelsBorderColor;
}

.stiMobileViewerInnerContainerParametersPanelCloudMode {
	font-family: Arial;
}

/* -------------------- Menu -----------------*/

.stiMobileViewerParametersMenuInnerTable {
    border: 0px;
    padding: 0px;
    border-collapse: separate;
}

.stiMobileViewerParametersMenuInnerTable td {
	padding: 0px;
}

.stiMobileViewerParametersMenuSeparator {
    height: 1px;
    width: 100%;
    background: @MobileViewerMenuSeparatorColor;
}

.stiMobileViewerParametersMenuItem td,
.stiMobileViewerParametersMenuItemOver td,
.stiMobileViewerParametersMenuItem table,
.stiMobileViewerParametersMenuItemOver table,
.stiMobileViewerParametersMenuItemPressed table,
.stiMobileViewerParametersMenuItemPressed td{
	border: 0px;
	padding: 0px;
}

.stiMobileViewerParametersMenuItem,
.stiMobileViewerParametersMenuItemOver,
.stiMobileViewerParametersMenuItemPressed {    
    padding: 1px;
}

.stiMobileViewerParametersMenuItem .stiMobileViewerInnerTable {
    height: 100%;
    width: 100%;
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
	border: 1px solid transparent;
	border-collapse: separate;
}

.stiMobileViewerParametersMenuItemOver .stiMobileViewerInnerTable {
    height: 100%;
    width: 100%;
    font-size: 12px;
    background: @MobileViewerButtonOverBackgroundColor;
    border: 1px solid @MobileViewerButtonOverBackgroundColor;    
    white-space: nowrap;
    overflow: hidden;
	border-collapse: separate;
}

.stiMobileViewerParametersMenuItemPressed .stiMobileViewerInnerTable {
    height: 100%;
    width: 100%;
    font-size: 12px;
    background: @MobileViewerButtonSelectedBackgroundColor;
    border: 1px solid @MobileViewerButtonSelectedBackgroundColor; 
    white-space: nowrap;
    overflow: hidden;
	border-collapse: separate;
}